<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'pt_br_uni', version '3.5'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['collapseall'] = 'Recolher todas as disciplinas da lista';
$string['configotherexpanded'] = 'Se habilitado, outras disciplinas serão expandidas por padrão, a menos que substituídas pelas preferências do usuário.';
$string['course_overview:addinstance'] = 'Adicionar um novo bloco de visão geral da disciplina';
$string['course_overview:myaddinstance'] = 'Adicionar um novo bloco de visão geral da disciplina ao Painel';
$string['courses'] = 'Disciplinas';
$string['expandall'] = 'Expandir a lista com todas as disciplinas';
$string['help_help'] = '\'Personalizar esta página\', em seguida, arraste e solte para reordenar as disciplinas. Clique no ícone de atividades para uma visão geral';
$string['keepfavourites'] = 'Manter favoritos na lista de disciplinas';
$string['keepfavouritesdesc'] = 'Mostrar disciplinas na guia principal, mesmo que elas estejam também na guia de favoritos';
$string['morecoursestext'] = 'Listar mais disciplinas';
$string['moveafterhere'] = 'Mover a disciplina {$a->movingcoursename} para depois de {$a->currentcoursename}';
$string['movecourse'] = 'Mover a disciplina: {$a}';
$string['movecoursehere'] = 'Mover a disciplina para cá';
$string['movetofirst'] = 'Mover a disciplina {$a} para o topo';
$string['nocourses'] = 'Nenhuma disciplina para exibir';
$string['numtodisplay'] = 'Número de disciplinas a serem exibidas:&nbsp;';
$string['otherexpanded'] = 'Outras disciplinas expandidas';
$string['pluginname'] = 'Visão geral da disciplina (legado)';
$string['privacy:metadata:courseorder'] = 'Lista ordenada de disciplinas exibidas';
$string['privacy:metadata:favourites'] = 'Lista ordenada de disciplinas favoritas';
$string['privacy:metadata:numberofcourses'] = 'Número de disciplinas exibidas';
$string['reorderfullname'] = 'Nome completo da disciplina';
$string['reorderid'] = 'ID da disciplina';
$string['reorderiddesc'] = 'ID da disciplina decrescente';
$string['reordershortname'] = 'Nome curto da disciplina';
$string['setmaxcourses'] = 'Definir o máximo de disciplinas';
$string['setmaxcoursesdesc'] = 'Defina o número máximo padrão de disciplinas que o usuário pode exibir simultaneamente no bloco de visão geral da disciplina.';
$string['setmaxcoursesmax'] = 'Definir o máximo possível de disciplinas';
$string['setmaxcoursesmaxdesc'] = 'Defina o número máximo possível de disciplinas que os usuários podem optar para exibir no bloco de visão geral da disciplina.';
$string['showcategoriesdesc'] = 'E curso da disciplina deve ser exibida abaixo de cada disciplina?';
$string['title'] = 'Visão geral da disciplina';
$string['usersetmaxcourses'] = 'Número de disciplinas a serem exibidas:';
