<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'pt_br_uni', version '3.5'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['displayinline'] = 'Embutida em uma página da disciplina';
$string['modulename_help'] = 'O módulo pasta permite ao professor exibir um número de arquivos relacionados dentro de uma única pasta, reduzindo a rolagem na página da disciplina. Uma pasta compactada pode ser carregada e descompactada para exibição, ou uma pasta vazia criada e arquivos enviados para dentro ela.

Uma pasta pode ser usada:

* Para uma série de arquivos em um tópico, por exemplo, um conjunto de documentos de exame anteriores em formato pdf ou uma coleção de arquivos de imagem para uso dos estudantes em seus projetos.

* Para prover um espaço compartilhado de armazenamento para professores na página da disciplina (mantendo a pasta oculta para que só os professores possam vê-la)';
