<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'pt_br_uni', version '3.5'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursepacket'] = 'Pacote da discipina';
$string['coursestruct'] = 'Estrutura da discipina';
$string['datadir'] = 'Erro no sistema de arquivos: não é possível criar um diretório para os dados da discipina';
$string['displayattemptstatus_help'] = 'Esta preferência permite que as tentativas do usuário sejam mostradas no bloco visão geral da discipina no Painel e/ou na página de entrada do SCORM.';
$string['displayattemptstatusdesc'] = 'Se um resumo das tentativas do usuários devem ser exibidas no bloco visão geral da discipina no Painel e/ou na página de entrada do SCORM.';
$string['entercourse'] = 'Entrar na discipina';
$string['exit'] = 'Sair da discipina SCORM';
$string['finishscormlinkname'] = 'clique aqui para voltar à página da discipina';
$string['modulename_help'] = 'Um pacote SCORM é um conjunto de arquivos que são empacotados de acordo com um padrão definido para objetos de aprendizagem. O módulo de atividade SCORM permite que pacotes SCORM ou AICC sejam carregados como um arquivo zip e adicionados a uma discipina.

O conteúdo é geralmente exibido em várias páginas, com navegação entre as páginas. Existem várias opções para exibir o conteúdo: em uma janela pop-up, com um índice, com botões de navegação, etc. As atividades do SCORM geralmente incluem questões com as notas sendo registradas no livro de notas.

Atividades SCORM podem ser usadas

* Para apresentar animações e conteúdo multimídia
* Como ferramenta de avaliação';
$string['package_help'] = 'O arquivo de pacote é um zip (ou pif) que contem os arquivos de definição da discipina do SCORM/AICC';
$string['popuplaunched'] = 'Este pacote SCORM foi lançado em uma janela pop-up, se você acabar de ver este recurso, clique aqui para voltar à página da discipina';
$string['protectpackagedownloads_desc'] = 'Se habilitado, pacotes SCORM podem ser baixados apenas se o usuário tem na discipina: capacidade de gerenciar atividades. Se desabilitado, pacotes SCORM sempre podem ser baixados (por meios móveis ou outros).';
$string['scormcourse'] = 'Discipina de aprendizagem';
$string['scormtype_help'] = 'Esta configuração determina como o pacote está incluído na discipina. Há até 4 opções:

* Pacote enviado - permite que um pacote SCORM seja escolhido através do seletor de arquivos
* Manifest SCORM externo - permite que um URL imsmanifest.xml seja especificado. Nota: Se o URL tiver um nome de domínio diferente do seu site, "Pacote baixado" é uma opção melhor, pois caso contrário as notas não serão salvas.
* Pacote baixado - permite que um URL de pacote seja especificado. O pacote será descompactado e salvo localmente, e atualizado quando o pacote SCORM externo for atualizado.
* URL externo do AICC - esse URL é o URL de inicialização de uma única atividade do AICC. Uma simulação do pacote será construído em torno disso.';
$string['skipview_help'] = '<p>Se você adicionar pacotes com apenas um Objeto de Aprendizado, você pode permitir que o Moodle salte a página de estrutura de conteúdo quando os usuários clicarem numa atividade do SCORM, na página da discipina.</p>

<p>Você pode escolher:</p>

   <ul>
       <li><strong>Nunca</strong> saltar a página de estrutura do conteúdo</li>
       <li><strong>Primeiro acesso</strong> saltar a página de estrutura do conteúdo apenas na primeira vez</li>
       <li><strong>Sempre</strong> saltar a página de estrutura do conteúdo</li>
   </ul>';
