<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_enlightlite', language 'pt_br_uni', version '3.5'.
 *
 * @package     theme_enlightlite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutusdesc'] = 'Cada um de nossas discipinas o levará a uma carreira específica. As empresas querem mais do que apenas um universitário graduado. Querem funcionários com conjuntos de habilidades específicas. Uma explosão de mídia social, novos dispositivos, como tablets e smartphones, e maior uso da Internet, as empresas estão aumentando sua equipe de TI. Além disso, muitas novas empresas estão procurando mais programadores e designers. As preocupações com a segurança de dados continuam a crescer. O campo da Tecnologia da Informação cobre uma ampla gama que inclui gerenciamento de banco de dados, desenvolvimento web, análise de sistema, segurança da informação e muito mais. O crescimento do emprego é estimado em 53 por cento até 2018, de acordo com o Departamento do Trabalho dos EUA. Espera-se que os salários em muitos empregos de TI aumentem de 4 a 6 por cento.';
$string['acourse_displaytype'] = 'Estilo de exibição das discipinas disponíveis';
$string['acourse_displaytypedesc'] = 'Selecione um estilo de exibição para a lista das discipinas disponíveis.';
$string['availablecoursebg_type'] = 'Opções de cores de fundo para blocos das discipinas disponíveis';
$string['availablecoursebg_typedesc'] = 'Escolha uma opção de plano de fundo que você gostaria de ter para o bloco das discipinas disponíveis.';
$string['availablecoursesbg'] = 'Imagem de fundo para o bloco das discipinas disponíveis';
$string['availablecoursesbg_desc'] = 'Faça upload de uma imagem para o plano de fundo do bloco das discipinas disponíveis.<br>O tamanho de imagem recomendado largura=1350px e altura=450px';
$string['cat-placeholder'] = 'Digite o nome da discipina aqui ...';
$string['categories_displaytype'] = 'Estilo de exibição das categorias da Discipina';
$string['categories_displaytypedesc'] = 'Selecione um estilo de exibição para a lista de categorias das discipinas.';
$string['categoriesbg_desc'] = 'Faça upload de uma imagem para o fundo do bloco das categorias da discipina.<br>O tamanho recomendado da imagem, largura=1350px e altura=450px';
$string['categoriesbg_type'] = 'Opções de cor de fundo para bloco de categorias da discipina';
$string['categoriesbg_typedesc'] = 'Escolha uma opção de plano de fundo que você gostaria de ter para o bloco de categorias da discipina.';
$string['categoriescoursesbg'] = 'Imagem de fundo para o bloco de categorias da discipina';
$string['categoryimgdesc'] = 'Esta seção permitirá que você defina imagens para cada categoria da discipina de nível superior. O tamanho de imagem recomendado, largura=360px e altura=360px';
$string['categoryimgheadingsub'] = 'USE IMAGENS PARA REPRESENTAR SUAS CATEGORIAS DE DISCIPLINA DE NÍVEL SUPERIOR';
$string['cmenuPosition'] = 'Posição do mega menu das discipinas';
$string['cmenuPosition_desc'] = 'Use esta configuração para definir a posição do mega menu da discipina nos menus principais.';
$string['cmenushow'] = 'Habilitar mega menu das discipinas';
$string['cmenushowdesc'] = 'Use esta configuração para mostrar ou ocultar a aparência do ”Mega Menu das Discipinas” nos menus principais.';
$string['courseexp'] = 'Experiência da Discipina';
$string['courselayout'] = 'Layout da categoria da discipina';
$string['courselayoutdesc'] = 'Para alterar o formato de exibição da página de listagem da categoria da discipina, escolha qualquer um dos layouts personalizados listados aqui, isso substituirá o layout da discipina / index.php (ou seja, coursecategory). Agora, o arquivo de layout personalizado será usado em vez do layout padrão do moodle.';
$string['courses'] = 'Discipinas';
$string['enrolledcoursebg_type'] = 'Opções de cores de fundo para blocos das discipinas inscritos';
$string['enrolledcoursebg_typedesc'] = 'Escolha uma opção de plano de fundo que você gostaria de ter para o bloco das discipinas inscritos.';
$string['enrolledcoursesbg'] = 'Imagem de fundo para bloco das discipinas inscritos';
$string['enrolledcoursesbg_desc'] = 'Faça upload de uma imagem para o fundo do bloco das categorias da discipina.<br>O tamanho recomendado da imagem, largura=1350px e altura=450px';
$string['featuredcoursesheading'] = 'Discipinas em Destaque';
$string['id_base'] = 'Discipinas personalizados';
$string['learnanytimedesc'] = 'Aproveite nossas discipinas online gratuitos, onde você estiver e quando quiser. Acesse o conteúdo da discipina no celular, tablet ou desktop.';
$string['marketingspot1_content'] = '<div class="site-info"><div class="container"><div class="info-content"><div class="info-video"><video width="540px" controls><source src="" type="video/mp4"><source src="" type="video/ogg"></video></div><div class="info-block"><h2><b>Sobre</b> Nós</h2><p>Cada um de nossas discipinas o levará a uma carreira específica. As empresas querem mais do que apenas um universitário graduado. Querem funcionários com conjuntos de habilidades específicas. Uma explosão de mídia social, novos dispositivos, como tablets e smartphones, e maior uso da Internet, as empresas estão aumentando sua equipe de TI. Além disso, muitas novas empresas estão procurando mais programadores e designers. As preocupações com a segurança de dados continuam a crescer. O campo da Tecnologia da Informação cobre uma ampla gama que inclui gerenciamento de banco de dados, desenvolvimento web, análise de sistema, segurança da informação e muito mais.</p><div class="read-more"><a href="#">Read more</a></div></div><div class="clearfix"></div></div></div></div>';
$string['mycourse_displaytype'] = 'Minhas discipinas exibem estilo';
$string['mycourse_displaytypedesc'] = 'Selecione um estilo de exibição para minha lista das discipinas.';
$string['newcourses'] = 'Novas Discipinas';
$string['popularCourse_iddesc'] = 'Por favor, insira o IDS das discipinas separados por vírgulas.';
$string['popularCourse_status'] = 'Mostrar discipinas populares';
$string['popularCourse_statusdesc'] = 'Habilite ou desabilite o bloco das discipinas populares na página inicial.';
$string['popularCourse_typedesc'] = 'Por favor, escolha o seu critério preferido para gerar discipinas populares.<br> 	Se você escolher a opção das discipinas personalizados, você deve mencionar o IDS das discipinas que deseja ter no bloco das discipinas populares na configuração abaixo.';
$string['popularCourses_id'] = 'Discipinas populares IDS';
$string['popularCourses_type'] = 'Gere disciplinas populares com base em';
$string['popularcoursebg_type'] = 'Opções de cores de fundo para blocos das discipinas populares';
$string['popularcoursebg_typedesc'] = 'Escolha uma opção de plano de fundo que você gostaria de ter para o bloco das discipinas populares.';
$string['popularcourses'] = 'Discipinas Populares';
$string['popularcoursesbg'] = 'Imagem de fundo para bloco das discipinas populares';
$string['popularcoursesbg_desc'] = 'Faça upload de uma imagem para o fundo do bloco das discipinas populares.<br> O tamanho de imagem recomendado largura=1350px e altura=450px';
$string['search_courses'] = 'Pesquisar suas disciplinas';
$string['seeallcourses'] = 'Veja todos as discipinas';
$string['viewallcourses'] = 'Ver todos as Discipinas';
