<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_clearbackupfiles', language 'pt_br_uni', version '3.5'.
 *
 * @package     tool_clearbackupfiles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupcompletedlog'] = 'Durante esta operação, foram excluídos {$a->filecount} arquivos de backup da disciplina, com um tamanho total de {$a->filesize}.';
$string['backupremovedlog'] = 'O arquivo de backup da disciplina {$a->filename} de tamanho {$a->filesize} foi excluído.';
$string['coursebackupremoved'] = 'Backup da disciplina excluído';
$string['filedeletedheader'] = 'Os arquivos de backup da disciplina que foram excluídos durante esta operação são os seguintes:';
